## childsplay-alphabet-sounds-sv 0.9.2

=== debian/changelog ===
childsplay-alphabet-sounds-sv (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 08 Nov 2010 12:18:39 +0100

childsplay-alphabet-sounds-sv (0.8.3-2) unstable; urgency=low

  * Fixed the debian/copyright file to make ftpmaster happy.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 28 Apr 2009 23:23:23 +0200

childsplay-alphabet-sounds-sv (0.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 27 Jan 2009 22:45:47 +0100

childsplay-alphabet-sounds-sv (0.4.2-2) unstable; urgency=high

  * Put soundifles on '/usr/share/childsplay/Data/AlphabetSounds/sv' instead
    of '/usr/share/childsplay/Data/AlphabetSounds' (Closes: Bug#403992).

 -- Sergio Talens-Oliag <sto@debian.org>  Thu, 21 Dec 2006 23:55:13 +0100

childsplay-alphabet-sounds-sv (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun,  1 Oct 2006 00:39:26 +0200

childsplay-alphabet-sounds-sv (0.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 10 Apr 2006 00:16:30 +0200

childsplay-alphabet-sounds-sv (0.3.2-1) unstable; urgency=low

  * Initial Release.

 -- Sergio Talens-Oliag <sto@debian.org>  Sun, 15 Jan 2006 14:47:30 +0100
