=== debian/control ===
Source: childsplay-alphabet-sounds-sv
Section: games
Priority: optional
Maintainer: Sergio Talens-Oliag <sto@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.1
Homepage: http://www.schoolsplay.org/

Package: childsplay-alphabet-sounds-sv
Architecture: all
Depends: ${misc:Depends}, childsplay (>= 1.1-1)
Provides: childsplay-alphabet-sounds
Description: Swedish sound files for childsplay
 Localized sound files for childsplay
